<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Example of Twitter Bootstrap 3 Grid System</title>
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
    <script src="http://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <style type="text/css">
        p{
            font-size: 14px;
            font-weight: bold;
            text-align: center;
            background: #f2f2f2;
        }
 
        .grid-demo > div {
            background: #fff;
            border: 1px solid #ddd;
            line-height: 29px;
            opacity: 0.8;
            text-align: center;
         }   
 
        </style>
    </head>
    <body>
        <div class="container">
              <h1>Col-LG (Lớn)</h1>
            <div class="row grid-demo">
                <div class="col-lg-1">Box 1</div>
                <div class="col-lg-1">Box 2</div>
                <div class="col-lg-1">Box 3</div>
                <div class="col-lg-1">Box 4</div>
                <div class="col-lg-1">Box 5</div>
                <div class="col-lg-1">Box 6</div>
                <div class="col-lg-1">Box 7</div>
                <div class="col-lg-1">Box 8</div>
                <div class="col-lg-1">Box 9</div>
                <div class="col-lg-1">Box 10</div>
                <div class="col-lg-1">Box 11</div>
                <div class="col-lg-1">Box 12</div>
                <div class="col-lg-4">Box 12</div>
            </div> 
      </div>
</body>
</html>